body{
  padding-bottom: 70px;
}

h5 {
  color: #273849;
  font-weight: 600;
  padding-bottom: 10px;
  margin-top: 25px;
  border-bottom: 1px solid #ddd;
}

code {  
  color: #d63200;
  background-color: #f8f8f8;
  cursor: pointer;
  user-select: none;
  padding: 5px;
}

.rlt{
  position: relative;
  margin-top: 20px;
}

.headerlink {
  color: #273849;
  font-weight: 500;
  font-size: 17px;
}

.headerlink::before{
  content: "#";
  color: #42b983;
  position: absolute;
  left: -16px;
  top: 2.2px;
  margin-top: -0.05em;
  padding-right: 0.5em;
  font-size: 1.2em;
  line-height: 1;
  font-weight: bold;
}

.red {
  color: red;
}

.white {
  color: white;
}

.pointer {
  cursor: pointer;
}

.sl-none {
  user-select: none;
}

.ml-0 {
  margin-left: 0 !important;
}

.box {
  width: 15.2%;
  padding: 3px 8px;
}

.demo-alert-box {
  padding: 10px 20px;
    background: #f3beb8;
    border: 1px solid #f09898;
}

.tab-button {
  padding: 6px 10px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border: 1px solid #ccc;
  cursor: pointer;
  background: #f0f0f0;
  margin-bottom: -1px;
  margin-right: -1px;
}

.tab-button:hover {
  background: #e0e0e0;
}

.tab-button.active {
  background: #e0e0e0;
}

.tab {
  border: 1px solid #ccc;
  padding: 10px;
}
